@font-face {
    font-family: 'FontAwesome';
    src: url('../font/icon/fontawesome-webfont.eot?v=3.0.1');
    src: url('../font/icon/fontawesome-webfont.eot?#iefix&v=3.0.1') format('embedded-opentype'), url('../font/icon/fontawesome-webfont.woff?v=3.0.1') format('woff'), url('../font/icon/fontawesome-webfont.ttf?v=3.0.1') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../font/OpenSans-Bold-webfont.eot');
    src: url('../font/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-Bold-webfont.woff') format('woff'), url('../font/OpenSans-Bold-webfont.ttf') format('truetype'), url('../font/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldRegular_italic';
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../font/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../font/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../font/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldRegular_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansSemiboldRegular';
    src: url('../font/OpenSans-Semibold-webfont.eot');
    src: url('../font/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-Semibold-webfont.woff') format('woff'), url('../font/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../font/OpenSans-Semibold-webfont.svg#OpenSansSemiboldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../font/OpenSans-Regular-webfont.eot');
    src: url('../font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-Regular-webfont.woff') format('woff'), url('../font/OpenSans-Regular-webfont.ttf') format('truetype'), url('../font/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../font/OpenSans-LightItalic-webfont.eot');
    src: url('../font/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-LightItalic-webfont.woff') format('woff'), url('../font/OpenSans-LightItalic-webfont.ttf') format('truetype'), url('../font/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansLightRegular';
    src: url('../font/OpenSans-Light-webfont.eot');
    src: url('../font/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-Light-webfont.woff') format('woff'), url('../font/OpenSans-Light-webfont.ttf') format('truetype'), url('../font/OpenSans-Light-webfont.svg#OpenSansLightRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../font/OpenSans-Italic-webfont.eot');
    src: url('../font/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-Italic-webfont.woff') format('woff'), url('../font/OpenSans-Italic-webfont.ttf') format('truetype'), url('../font/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraboldRegular';
    src: url('../font/OpenSans-ExtraBold-webfont.eot');
    src: url('../font/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-ExtraBold-webfont.woff') format('woff'), url('../font/OpenSans-ExtraBold-webfont.ttf') format('truetype'), url('../font/OpenSans-ExtraBold-webfont.svg#OpenSansExtraboldRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansBold_italic';
    src: url('../font/OpenSans-BoldItalic-webfont.eot');
    src: url('../font/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'), url('../font/OpenSans-BoldItalic-webfont.woff') format('woff'), url('../font/OpenSans-BoldItalic-webfont.ttf') format('truetype'), url('../font/OpenSans-BoldItalic-webfont.svg#OpenSansBold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../font/bebasneue-webfont.eot');
    src: url('../font/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../font/bebasneue-webfont.woff') format('woff'), url('../font/bebasneue-webfont.ttf') format('truetype'), url('../font/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'great_vibesregular';
    src: url('../font/greatvibes-regular-webfont.eot');
    src: url('../font/greatvibes-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../font/greatvibes-regular-webfont.woff') format('woff'), url('../font/greatvibes-regular-webfont.ttf') format('truetype'), url('../font/greatvibes-regular-webfont.svg#great_vibesregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 10px;
    padding: 0;
    line-height: 1em;
    font-weight: normal;
    color: #313538;
}

h1 {
    font: 34px 'OpenSansRegular';
    color: #777;
}

h2 {
    font: 22px 'OpenSansSemiboldRegular';
}

h3 {
    /*font: 18px 'OpenSansSemiboldRegular';*/
}

h4 {
    /*font: 16px 'OpenSansSemiboldRegular';*/
}

h5 {
    font: 14px 'OpenSansSemiboldRegular';
}

h6 {
    font: 12px 'OpenSansBold';
    text-transform: uppercase;
}

    h1.lined:before, h1.lined:after,
    h2.lined:before, h2.lined:after,
    h3.lined:before, h3.lined:after,
    h4.lined:before, h4.lined:after,
    h5.lined:before, h5.lined:after,
    h6.lined:before, h6.lined:after {
        content: "";
        width: 200%;
        height: 0.75em;
        display: inline-block;
        margin: 0 -200% 0 0;
        position: relative;
        left: 20px;
        bottom: 0.2em;
        background: url(../img/bg-head.jpg) repeat-x;
        vertical-align: bottom;
    }

    h1.lined:before,
    h2.lined:before,
    h3.lined:before,
    h4.lined:before,
    h5.lined:before,
    h6.lined:before {
        left: -20px;
        margin: 0 0 0 -200%;
    }

    h1.lined,
    h2.lined,
    h3.lined,
    h4.lined,
    h5.lined,
    h6.lined {
        overflow: hidden;
        position: relative;
    }

.blank-sep-small {
    height: 100px;
    margin-bottom: 30px;
    display: block;
}

.blankSeparator {
    height: 400px;
    margin-bottom: 30px;
    display: block;
}

.blankSeparatorTall {
    height: 250px;
    margin-bottom: 30px;
    display: block;
}
/* Paragraphs */
p {
    color: #777;
    line-height: 24px;
    margin: 0 0 20px;
}

    p.tall {
        margin-bottom: 20px;
    }
    /*p.taller {
	margin-bottom: 40px;
}*/

    p.featured {
        margin-bottom: 20px;
        font-weight: 200;
        line-height: 1.75;
        text-align: center;
        font-size: 1.6em;
    }

    p.featured1 {
        color: #fff;
        margin-bottom: 20px;
        font-weight: 200;
        line-height: 1.75;
        text-align: center;
        font-size: 1.6em;
    }

    p.featured-one {
        margin-top: -10px;
        margin-bottom: 20px;
        /*font-size: 16px;*/
        font-weight: 200;
        line-height: 1.5;
        text-align: center;
        font-size: 1.5em;
    }

    p.featured-news {
        margin-top: -20px;
        font-weight: 100;
        line-height: 1.75;
        font-size: 1.2em;
        padding: 30px;
    }

    p.featured-quick-links {
        font-weight: 100;
        font-size: 1.2em;
        padding: 10px;
        margin: 0 0 0 20px;
        color: #ff9e00;
        font-weight: 300;
    }

.p-20 {
    font: 18px/24px 'OpenSansRegular';
    margin-bottom: 20px;
    color: #3c3c40;
}

.alt-font {
    font-style: italic;
}

a {
    color: #ff9e00;
}

    a:hover {
        color: #777;
        text-decoration: none;
    }

    a:active {
        color: #e45e9f;
    }

html {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}

#fl {
    float: left;
}

#fr {
    float: right;
}

.fr {
    float: right;
}

ul {
    list-style: none;
}

.centered {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

.blankSeparatorSmall {
    height: 20px;
    margin-bottom: 30px;
    display: block;
}

.blankSeparatorMed {
    height: 150px;
    margin-bottom: 30px;
    display: block;
}

.blankSeparatorTall {
    height: 250px;
    margin-bottom: 30px;
    display: block;
}
/* Show Grid */
div.show-grid [class*="col-md-"] span.show-grid-block {
    /*background-color: #EEE;*/
    line-height: 40px;
    min-height: 40px;
    text-align: center;
    /*border: 1px solid #2b723b;*/
    display: block;
}

div.show-grid1 [class*="col-md-"] span.show-grid-block1 {
    margin: 40px 20px 40px 0;
    padding: 40px;
    background: #616060;
    line-height: 40px;
    min-height: 40px;
    text-align: center;
    display: block;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
}

.slider-img {
    margin-left: 20px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
}

.slider-quote {
    padding-right: 40px;
}

/* Social Icons */
.social-icons {
    clear: right;
    text-align: center;
    margin-top: -30px;
    position: relative;
}

ul.social-icons {
    margin: 0;
    padding: 0;
    width: auto;
}

    ul.social-icons li {
        background-image: url(../img/social-sprites.png);
        background-repeat: no-repeat;
        background-color: #FFF;
        background-position: 0 100px;
        display: inline-block;
        margin: -1px 1px 5px 0;
        padding: 0;
        border-radius: 100%;
        overflow: visible;
        transition: all 0.3s ease;
        box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.3);
        -moz-border-radius: 100%;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-border-radius: 100%;
        -webkit-transition: all 0.3s ease;
    }

        ul.social-icons li a {
            display: block;
            height: 28px;
            width: 28px;
            text-align: center;
        }

        ul.social-icons li[class] a {
            text-indent: -9999px;
        }

        ul.social-icons li a:hover {
            text-decoration: none;
        }

        ul.social-icons li a i[class^="icon-"] {
            color: #444;
            /*font-style: 16px;*/
            position: relative;
            top: 3px;
        }

        ul.social-icons li a:active {
            box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
            -moz-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
            -webkit-box-shadow: inset 0 0 10px rgba(0,0,0,0.3), inset 0 0 10px rgba(0,0,0,0.3);
        }

        ul.social-icons li:active, ul.social-icons li a:active {
            border-radius: 100%;
            -moz-border-radius: 100%;
            -webkit-border-radius: 100%;
        }

        ul.social-icons li.facebook {
            background-position: 0 -120px;
        }

            ul.social-icons li.facebook:hover {
                background-position: 0 -150px;
            }

        ul.social-icons li.googleplus {
            background-position: 0 -300px;
        }

            ul.social-icons li.googleplus:hover {
                background-position: 0 -330px;
            }

        ul.social-icons li.twitter {
            background-position: 0 -1140px;
        }

            ul.social-icons li.twitter:hover {
                background-position: 0 -1170px;
            }

        ul.social-icons li.youtube {
            background-position: 0 -1380px;
        }

            ul.social-icons li.youtube:hover {
                background-position: 0 -1410px;
            }

/* Font Awesome */
div.fontawesome-icon-list [class*="col-md-"] {
    margin-bottom: 9px;
}

div.fontawesome-icon-list i {
    font-size: 1.3em;
    margin-right: 5px;
    display: inline-block;
    width: 30px;
    text-align: center;
    position: relative;
    top: 2px;
}

html {
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
}

body {
    background-color: #ffffff;
    color: #777;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 14px;
    line-height: 22px;
    margin: 0;
    -moz-border-radius: 5px;
    -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.20);
    -webkit-border-radius: 5px;
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
    margin: 25px auto;
    max-width: 1200px;
    height: auto;
    border-bottom: 5px solid #003266;
    border-left: 1px solid #FFF;
    border-right: 1px solid #FFF;
    border-top: 5px solid #CCC;
    border-top-color: #003266;
}

    body header {
        padding: 15px 0;
    }
/* Scroll to Top */
a.scroll-to-top {
    -moz-border-radius: 7px 7px 0 0;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-border-radius: 7px 7px 0 0;
    -webkit-transition: all 0.3s;
    background: #404040;
    border-radius: 7px 7px 0 0;
    bottom: 0px;
    color: #FFF;
    display: block;
    height: 9px;
    opacity: 0;
    padding: 13px 0 35px;
    position: fixed;
    right: 10px;
    text-align: center;
    text-decoration: none;
    transition: all 0.3s;
    width: 49px;
    z-index: 1040;
}

    a.scroll-to-top:hover {
        filter: alpha(opacity=100);
        opacity: 1;
    }

    a.scroll-to-top.visible {
        filter: alpha(opacity=75);
        opacity: 0.75;
    }

/* Header */

header > div.container {
    height: 100px;
    margin-bottom: -35px;
    position: relative;
    display: table;
    max-width: 1170px;
}

/* Responsive Nav Button */
button.btn-responsive-nav {
    display: none;
}
/* Logo */
.logo {
    margin: 0;
    padding: 5px 0;
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    color: transparent;
    -moz-transition: all 0.2s ease-in 0.2s;
    -o-transition: all 0.2s ease-in 0.2s;
    -webkit-transition: all 0.2s ease-in 0.2s;
    transition: all 0.2s ease-in 0.2s;
}

    .logo a {
        position: relative;
        z-index: 1;
    }

    .logo img {
        position: relative;
        color: transparent;
        border: none;
    }

/* Navigation */
header nav {
    float: right;
}

header div.nav-main-collapse, header div.nav-main-collapse.in {
    overflow-y: visible;
}

header nav ul.nav-main {
    margin: -7px 10px 8px 0;
}

    header nav ul.nav-main > li + li {
        margin-left: -4px;
    }

    header nav ul.nav-main .dropdown-submenu {
        position: relative;
    }

        header nav ul.nav-main .dropdown-submenu > .dropdown-menu {
            top: 0;
            left: 100%;
            margin-top: -6px;
            margin-left: -1px;
            -webkit-border-radius: 0 6px 6px 6px;
            -moz-border-radius: 0 6px 6px 6px;
            border-radius: 0 6px 6px 6px;
        }

        header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
            display: block;
        }

        header nav ul.nav-main .dropdown-submenu > a:after {
            display: block;
            content: " ";
            float: right;
            width: 0;
            height: 0;
            border-color: transparent;
            border-style: solid;
            border-width: 5px 0 5px 5px;
            border-left-color: #cccccc;
            margin-top: 5px;
            margin-right: -10px;
        }

        header nav ul.nav-main .dropdown-submenu:hover > a:after {
            border-left-color: #ffffff;
        }

        header nav ul.nav-main .dropdown-submenu.pull-left {
            float: none;
        }

            header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
                left: -100%;
                margin-left: 10px;
                -webkit-border-radius: 6px 0 6px 6px;
                -moz-border-radius: 6px 0 6px 6px;
                border-radius: 6px 0 6px 6px;
            }

    header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
    }

    header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle, header nav ul.nav-main li.active a {
        background-color: #CCC;
    }

    header nav ul.nav-main ul.dropdown-menu {
        -moz-border-radius: 0 6px 6px 6px;
        -moz-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
        -webkit-border-radius: 0 6px 6px 6px;
        -webkit-box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
        border: 0;
        border-radius: 0 6px 6px 6px;
        box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.08);
        margin: 1px 0 0 3px;
        padding: 5px;
        top: auto;
    }

        header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
            -moz-border-radius: 6px;
            -webkit-border-radius: 6px;
            border-radius: 6px;
            margin-left: 0;
            margin-top: -5px;
        }

        header nav ul.nav-main ul.dropdown-menu li:hover > a {
            filter: none;
            background: #999;
        }

        header nav ul.nav-main ul.dropdown-menu > li > a {
            color: #FFF;
            font-weight: 400;
            padding-bottom: 4px;
            padding-top: 4px;
            text-transform: lowercase;
            position: relative;
        }

        header nav ul.nav-main ul.dropdown-menu > li > a {
            padding: 8px 10px 8px 5px;
            font-size: 0.9em;
            border-bottom: 1px solid rgba(255,255,255,0.2);
        }

        header nav ul.nav-main ul.dropdown-menu li:last-child > a {
            border-bottom: 0;
        }

    header nav ul.nav-main li a {
        font-size: 12px;
        font-style: normal;
        line-height: 20px;
        margin-left: 3px;
        margin-right: 3px;
        text-transform: none;
        font-weight: 700;
    }

    header nav ul.nav-main li ul a {
        text-transform: none;
        font-weight: normal;
        font-size: 0.9em;
    }

    header nav ul.nav-main li a:hover {
        background: #ff9e00;
        color: #fff;
    }

    header nav ul.nav-main li.dropdown:hover > a {
        padding-bottom: 11px;
        margin-bottom: -1px;
    }

    header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
        -moz-border-radius: 5px 5px 0px 0px;
        -webkit-border-radius: 5px 5px 0px 0px;
        border-radius: 5px 5px 0px 0px;
    }

    header nav ul.nav-main li.dropdown:hover > ul {
        display: block;
    }

header nav ul.nav-top {
    margin: 10px 0 -10px;
    min-height: 62px;
}

    header nav ul.nav-top li span {
        display: block;
        line-height: 14px;
        margin-bottom: 2px;
        margin-right: 0;
        margin-top: 5px;
        padding: 8px 2px 8px 12px;
    }

    header nav ul.nav-top li a, header nav ul.nav-top li span {
        color: #999;
        font-size: 0.9em;
        padding: 6px 3px;
    }

    header nav ul.nav-top li i {
        margin-right: 6px;
        position: relative;
        top: 1px;
    }

.signin-btn {
    display: none;
}

div.header-top {
    border-top: 2px solid #a8cf44;
    background-color: #616263;
    border-bottom: 5px solid #a8cf44;
}

/* Mega Menu */
@media (min-width: 992px) {
    nav.mega-menu .nav, nav.mega-menu .dropup, nav.mega-menu .dropdown, nav.mega-menu .collapse {
        position: static;
    }

    header nav.mega-menu ul.nav-main .mega-menu-content {
        text-shadow: none;
    }

    header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
        background: #FFF !important;
        border-top: 6px solid #CCC;
        color: #777;
        -moz-box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
        -webkit-box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
        box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
    }

    header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
        -moz-border-radius: 6px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
    }

    header.flat-menu nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
    }

    header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
        color: #333333;
        display: block;
        font-size: 1em;
        font-weight: 600;
        padding-bottom: 5px;
        text-transform: uppercase;
    }

    header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {
            color: #777;
            text-shadow: none;
            margin: 0 0 0 -8px;
            padding: 3px 8px;
            text-transform: none;
            font-size: 0.9em;
            display: block;
            font-weight: normal;
            -moz-border-radius: 4px;
            -webkit-border-radius: 4px;
            border-radius: 4px;
        }

    header nav.mega-menu ul.nav-main li.mega-menu-item:hover ul.sub-menu li:hover a:hover {
        background: #F4F4F4 !important;
        text-decoration: none;
    }

    nav.mega-menu .navbar-inner, nav.mega-menu .container {
        position: relative;
    }

    nav.mega-menu .dropdown-menu {
        left: auto;
    }

        nav.mega-menu .dropdown-menu > li {
            display: block;
        }

    nav.mega-menu .nav.pull-right .dropdown-menu {
        right: 0;
    }

    nav.mega-menu .mega-menu-content {
        padding: 20px 30px;
    }

        nav.mega-menu .mega-menu-content:before, nav.mega-menu .mega-menu-content:after {
            display: table;
            content: "";
            line-height: 0;
        }

        nav.mega-menu .mega-menu-content:after {
            clear: both;
        }

    nav.mega-menu.navbar .nav > li > .dropdown-menu:after, nav.mega-menu.navbar .nav > li > .dropdown-menu:before {
        display: none;
    }

    nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
        width: 100%;
        left: 0;
        right: 0;
    }
}

/* Divider Line */
hr {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.20), rgba(0,0,0,0));
    margin: 22px 0 22px 0;
}

    hr.short {
        margin: 0;
    }

    hr.med {
        margin: 20px 0 0 0;
    }

    hr.tall {
        margin: 25px 0 35px 0;
    }

    hr.taller {
        margin: 66px 0 66px 0;
    }

.sepContainer {
    height: 20px;
    background: url('../img/separatorBG.png') 0 0 repeat-x;
    display: block;
    margin: 30px 0;
}

.sepContainer-quote {
    height: 20px;
    background: url('../img/separatorBG.png') 0 0 repeat-x;
    display: block;
    margin: 0 0 30px 0;
}

.sep-container {
    border-top: 1px solid #003266;
    background-color: #003266;
    min-height: 10px;
    display: block;
    margin-bottom: 20px;
}

.btn-custom-darken.active {
    color: rgba(255, 255, 255, 0.75);
}

.btn-custom-darken {
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #338846;
    background-image: -moz-linear-gradient(top, #39974e, #2b723b);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#39974e), to(#2b723b));
    background-image: -webkit-linear-gradient(top, #39974e, #2b723b);
    background-image: -o-linear-gradient(top, #39974e, #2b723b);
    background-image: linear-gradient(to bottom, #39974e, #2b723b);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff39974e', endColorstr='#ff2b723b', GradientType=0);
    border-color: #2b723b #2b723b #163a1e;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    *background-color: #2b723b;
    /* Darken IE7 buttons by default so they stand out more given they won't have borders */
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

    .btn-custom-darken:hover, .btn-custom-darken:focus, .btn-custom-darken:active, .btn-custom-darken.active, .btn-custom-darken.disabled, .btn-custom-darken[disabled] {
        color: #ffffff;
        background-color: #2b723b;
        *background-color: #245f31;
    }

    .btn-custom-darken:active, .btn-custom-darken.active {
        background-color: #1d4d28;
    }

.shadow {
    -webkit-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.30);
    -moz-box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.30);
    box-shadow: 0px 2px 10px 0px rgba(50, 50, 50, 0.30);
}

.button-shadow {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
}

#button-shadow {
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.4);
}

.bg-shd {
    background-color: #fff;
}

/* testimonial DC */

.member-content .details {
    margin: 20px 0 0 20px;
    position: relative;
    padding: 30px;
    padding-left: 100px;
    background: #f5f5f5;
    border-radius: 10px;
    box-shadow: 5px 5px 0 rgba(0,0,0,0.08);
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.member-content {
    margin-bottom: 30px;
}

.member-thumb {
    text-align: center;
}

    .member-thumb h4 {
        font-size: 21px;
        margin: 10px 0;
    }

    .member-thumb .title {
        font-size: 18px;
        margin: 10px 0;
        color: #5CC9DF;
    }

.member-content:hover .details {
    background: #ff9e00;
    color: #fff;
}

.member-content.right .details {
    margin: 20px 20px 0 0;
    box-shadow: -5px 5px 0 rgba(0,0,0,0.08);
}

.member-content .details:after {
    display: block;
    content: "";
    position: absolute;
    left: -18px;
    top: 30px;
    width: 0px;
    height: 0px;
    background: transparent;
    border: 20px solid transparent;
    border-left: 20px solid #f5f5f5;
    box-shadow: -3px 0 0 rgba(0,0,0,0.08);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: border-left-color .3s ease-out;
    transition: border-left-color .3s ease-out;
}

.member-content.right .details:after {
    position: absolute;
    left: auto;
    right: -17px;
    border-left: 20px solid transparent;
    border-right: 20px solid #f5f5f5;
    box-shadow: 3px 0 0 0 rgba(0,0,0,0.08);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: border-right-color .3s ease-out;
    transition: border-right-color .3s ease-out;
}

.member-content:hover .details:after {
    border-left-color: #ff9e00;
}

.member-content.right:hover .details:after {
    border-left-color: transparent;
    border-right-color: #ff9e00;
}

.member-content .details:before {
    display: block;
    content: "\201D";
    position: absolute;
    left: 20px;
    top: 50px;
    font-size: 120px;
    font-weight: 800;
    line-height: 60px;
    font-family: Arial;
    color: #ff9e00;
    -webkit-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.member-content:hover .details:before {
    color: #fff;
}


/* Homepage */
.img-thumbnail-home-quote-bg {
    padding: 4px;
    line-height: 1.428571429;
    background-color: #fff;
    border: 1px solid #dddddd;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    width: 100%;
    height: auto;
}

.up {
    margin-bottom: -17px;
}

.panel-body-text {
    border-left: 5px solid rgba(0, 0, 0, 0.08);
    border-top: 1px solid #f8f5f5;
    border-right: 1px solid #f8f5f5;
    border-bottom: 1px solid #f8f5f5;
    padding: 10px;
    background-color: #fefcfc;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 5px;
}

.img-bg {
    border-right: 1px solid #f8f5f5;
    border-left: 1px solid #f8f5f5;
    background-color: #fefcfc; /*#faf7f7;*/
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 5px;
    width: 99.6%;
    margin-left: 0;
}

.quote-section {
    margin-bottom: 50px;
    margin-top: 50px;
}

.quote-button {
    margin-top: -9px;
    margin-bottom: 15px;
}

.panel-heading-myEasyinsure1 {
    padding: 15px 10px 1px 10px;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
    background: rgb(125,126,125);
    background: -moz-linear-gradient(top, rgba(125,126,125,1) 0%, rgba(102,100,101,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,1)), color-stop(100%,rgba(102,100,101,1)));
    background: -webkit-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(102,100,101,1) 100%);
    background: -o-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(102,100,101,1) 100%);
    background: -ms-linear-gradient(top, rgba(125,126,125,1) 0%,rgba(102,100,101,1) 100%);
    background: linear-gradient(to bottom, rgba(125,126,125,1) 0%,rgba(102,100,101,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#666465',GradientType=0 );
}

    .panel-heading-myEasyinsure1 a {
        color: #fff;
        text-decoration: underline;
    }

.panel-title-myEasyinsure1 {
    padding: 10px;
    margin-top: 0;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    padding: 10px;
    /*font-family: 'OpenSansSemiboldRegular';*/
}

.poll-my25plus {
    padding: 0 20px 20px 20px;
    background-color: #ffffff;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
}

.panel-title-my25plus2 {
    padding: 10px;
    background-color: #fbfafa;
}

.header-my25plus {
    color: #FFF;
    margin-top: 0;
    margin-bottom: 0;
}

h3.panel-body-title {
    color: #333;
    text-align: center;
    font-size: 20px;
    margin-bottom: 0;
}

h3.panel-body-title-news {
    color: #333;
    text-align: center;
    font-size: 20px;
    margin-top: -30px;
    padding: 20px;
}

h3.panel-title-myEasyinsure1 {
    font-size: 24px;
}

ul.panel-body-list {
    padding: 20px;
}

    ul.panel-body-list li {
        margin-bottom: 20px;
    }

ul.panel-body-news-list {
    margin-top: 20px;
}

    ul.panel-body-news-list li {
        padding: 5px;
        color: #333;
    }

p.panel-body-below-text {
    padding: 30px;
}

ul.panel-body-MyEasyInsure-list li {
    padding: 10px;
}

.date {
    color: #ff9e00;
    font-size: 14px;
    font-weight: 300;
}

.news-story {
    margin-left: 20px;
}

.underline {
    text-decoration: underline;
    margin-left: 20px;
    color: #ff9e00;
    font-weight: 300;
}

ul.quick-links {
    font-size: 12px;
}



.row-item {
    display: inline-block;
    margin: 0;
    vertical-align: top;
    text-align: left;
    font-size: 13px;
    letter-spacing: normal;
    word-spacing: normal;
}

.recall-text {
    position: relative;
    margin-bottom: 15px;
    padding: 17px 22px 17px 22px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.02);
    background: #fafafa;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(100%,#fbfbfb));
    background: -webkit-linear-gradient(top, #ffffff 2%,#fbfbfb 100%);
    background: linear-gradient(to bottom, #ffffff 2%,#fbfbfb 100%);
    border-radius: 2px;
    border: 1px solid #e2e2e2;
    font-family: OpenSansItalic;
    font-size: 14px;
    line-height: 1.5;
    cursor: default;
}

    .recall-text:after {
        content: '';
        display: block;
        width: 21px;
        height: 15px;
        position: absolute;
        left: 20px;
        bottom: -15px;
        background: url(../img/recall-corner.png);
    }

.recall-author {
    /*font-family: 'OpenSansSemiboldRegular';*/
    color: #313538;
}

.b-quote {
    margin-bottom: 30px;
}

.quote-ava {
    display: block;
    width: 60px;
    height: 60px;
    float: left;
    margin-top: 5px;
    background: #fafafa url(../img/ava.jpg);
    border-radius: 50%;
    border: 3px solid #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}

.quote-text {
    position: relative;
    margin-left: 70px;
    padding-left: 36px;
    color: #97999d;
    font: 16px/22px 'OpenSansItalic';
}

.quote-author-name {
    margin-top: 16px;
    font: 13px 'OpenSansSemiboldRegular';
    color: #343434;
}

.quote-author-position {
    margin-top: 5px;
    font: 13px 'OpenSansRegular';
    color: #aeaeae;
}

    .quote-author-position a {
        margin-top: 5px;
        font: 13px 'OpenSansSemiboldRegular';
        color: #aeaeae;
    }


.testimonial {
    margin: 0;
    background: #f9f9f9;
    padding: 20px 50px;
    position: relative;
    font-family: Georgia, serif;
    color: #666;
    border-radius: 5px;
    font-style: italic;
    text-shadow: 0 1px 0 #ECFBFF;
    /*background-image: linear-gradient(#CEF3FF, #B7EDFF);*/
}

/*.testimonial:before, .testimonial:after {
        content: "\201C";
        position: absolute;
        font-size: 80px;
        line-height: 1;
        color: #999;
        font-style: normal;
    }

    .testimonial:before {
        top: 0;
        left: 10px;
    }

    .testimonial:after {
        content: "\201D";
        right: 10px;
        bottom: -0.5em;
    }*/

.arrow-down {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #f9f9f9;
    margin: 0 0 0 25px;
}

.testimonial-author {
    margin: 0 0 0 25px;
    font-family: Arial, Helvetica, sans-serif;
    color: #999;
    text-align: left;
}

    .testimonial-author span {
        font-size: 12px;
        color: #666;
    }
/* 404 Page */

section.page-not-found h2 {
    font-size: 120px;
    font-weight: 600;
    line-height: 140px;
}

div.page-not-found-main {
    margin-top: 25px;
    text-align: center;
}

section.page-not-found {
    margin: 50px 0px;
}

    section.page-not-found p {
        font-size: 1.4em;
        line-height: 36px;
    }

/**** Hotels Page ****/
#hotels-header {
    position: relative;
    background-image: url(../img/hotels-header.jpg);
    width: 650px;
    height: 302px;
    margin-top: -15px;
}

    #hotels-header p {
        text-indent: -9999px;
    }

    #hotels-header a {
        position: absolute;
        bottom: 34px;
        right: 10px;
        color: #FFF;
        font-size: 0.7em;
    }

        #hotels-header a:hover, #hotels-header a:active {
            color: #b4e1ff;
        }

#hotel-form-padder {
    padding-left: 20px;
    margin-top: -18px;
    color: #ff9e00;
}

#hotels-form-holder {
    position: relative;
    float: left;
    width: 560px;
    border: 1px;
    border-style: solid;
    border-color: #cccccc;
    padding: 20px;
    padding-bottom: 5px;
    background-color: #CCC;
    margin-left: -20px;
}

#hotels-destinationSearch {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px;
    margin-top: -20px;
    border-bottom-style: solid;
    border-color: #cccccc;
}

#hotels-check-in {
    float: left;
}

#hotels-check-out {
    float: left;
    padding-left: 50px;
    padding-bottom: 30px;
}

#hotels-dont-have-date {
    float: left;
    clear: both;
    font-size: 0.7em;
    padding-top: 5px;
}

.hotels-search-button {
    position: absolute;
    bottom: 40px;
    right: 30px;
    display: block;
    width: 117px;
    height: 33px;
    cursor: pointer;
    background-image: url(../img/search-button.jpg);
    border: none;
    text-indent: -9999px;
}

html > body .hotels-search-button {
    border: 0px solid #FFFFFF;
}

/* Insurance Pages */
.home-quote-bg {
    background-image: url(../img/car-insurance.jpg);
    background-repeat: no-repeat;
    padding: 60px;
}

.car-icon {
    margin: -150px 0 0 300px;
}

.car-icon-device {
    margin: -150px 0 0 300px;
}

.plane-icon {
    margin: -250px 0 0 300px;
}

.plane-icon-device {
    margin: -250px 0 0 300px;
}

.house-icon {
    margin: -220px 0 0 300px;
}

.house-icon-device {
    margin: -220px 0 0 300px;
}

.health-icon {
    margin: -170px 0 0 410px;
}

.health-icon-device {
    margin: -170px 0 0 410px;
}
/* Help Centre */
.help {
    font-size: 14px;
    font-style: italic;
}

#accordion-alt3 .panel-heading h4 {
    font-size: 13px;
    line-height: 28px;
}

.panel .panel-heading h4 {
    font-weight: 400;
}

.panel-title {
    color: inherit;
    font-size: 15px;
    margin-bottom: 0;
    margin-top: 0;
}

.panel-group .panel {
    border-radius: 2px;
    margin-bottom: 0;
}

.panel1 {
    background-color: #f4f4f4;
    border: 1px solid transparent;
    border-radius: 2px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 10px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
}

#accordion-alt3 .panel-heading h4 a i {
    background: none repeat scroll 0 0 #ff9e00;
    border-radius: 50%;
    color: #fff;
    font-size: 13px;
    height: 18px;
    line-height: 18px;
    margin-left: 6px;
    margin-right: 5px;
    text-align: center;
    width: 18px;
}
/***** Product Showcase *****/

.product-showcase {
    margin: 0 auto;
    background: #2d2d2d;
}

.product-background {
    margin-top: 20px;
    padding-bottom: 40px;
    background: #2d2d2d; /* browsers that don't support rgba */
    background: rgba(45,45,45,.7);
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

.container-bg {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    background: #2d2d2d; /* browsers that don't support rgba */
    background: rgba(45,45,45,.7);
    -moz-border-radius-topleft: 8px;
    -moz-border-radius-topright: 8px;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomleft: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-left-radius: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.30);
}

/* Footer */
p.footer-text {
    font-weight: 100;
    line-height: 1.75;
    font-size: 12px;
    padding: 30px;
    color: #666;
    text-align: center;
}
